.top-message {
	display: block;
}

.breadcrumb-container {
	display: none;
}

a.aircraft_link {
    position: absolute;
    top: 216px;
    left: 10px;
    color: white;
	font-size: x-large;
}

a.aircraft_link::after {
    position: absolute;
    background: #feec76;
    height: 0.4rem;
    width: 90%;
    bottom: 100%;
    left: 0rem;
    display: block;
    content: "";
}
h6.aircraft_link {
    color: white;
	font-weight: 700;
}

.bar.background-white {
	/*padding: 0 0 60px 0; */
	padding: 0;
}

.ajax_spinner {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.successful_submission, .error_message {
	float: none;
	text-align: center;
}
.slide-content, .hp-src-content {
	background-image: url("/_homepage/images/Beechcraft-Fly-In-Homepage.jpg");
	background-size: cover;
	min-height: 100px;
    height: 48rem;
}

.hp-src-content {
	background-image: url("/_homepage/images/hp-src-content-parts.jpg");
}

label.radio_label
{
	width: auto;
	text-align: center;
}

.switch-field.col-sm-4.condition {
	min-width: 100%;
}
	
.homepage_signup li.switch-field {
	margin-bottom: 0px;
	margin-top: 0em;
	overflow: hidden;
	width: 100%;
	float: left;
}

.switch-field input {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
	display: block;
}

.switch-field label.radio {
    background-color: #fff;
    color: rgba(0, 0, 0, 0.6);
    line-height: 1.5;
    font-size: 14px;
    text-align: center;
    padding: 8px 16px;
    margin-right: -1px;
    transition: all 0.1s ease-in-out;
    border: 1px solid #ddd;
	 float: left;
	 width: 50%;
	 font-weight: 600;
}

.switch-field label:hover {
	cursor: pointer;
}

.switch-field input:checked + label {
	background-color: #3b4143;
	color: white;
	box-shadow: none;
}

li.switch-field label.first-of-type {
	border-radius: 4px 0 0 4px;
}

li.switch-field label.last-of-type {
	border-radius: 0 4px 4px 0;
}

.hp-src-content:before {
	 -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
    position: absolute;
    width: 100%;
    content: "";
    top: 0;
    height: 100%;
    background: rgba(33,33,33,1);
	background: -moz-linear-gradient(top, rgba(33,33,33,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(33,33,33,1)), color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top, rgba(33,33,33,1) 0%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(top, rgba(33,33,33,1) 0%, rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(top, rgba(33,33,33,1) 0%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom, rgba(33,33,33,1) 0%, rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212121', endColorstr='#ffffff', GradientType=0 );
}

.slide-content.two {
	/*background-image: url("/_homepage/images/OSHKOSH-2019-hp-slide.jpg");*/
	background-image: url("/_homepage/images/hp-slide-surplusparts.jpg");
}

.slide-content.four {
	background-image: url("/_homepage/images/ecommerce-slide.jpg");
}

.slide-content.five {
	background-image:url("/_homepage/images/sign-up-slide.jpg");
}

.slide-content.packages {
	background-image:url("/_homepage/images/listing-options-slide.jpg");
}

.slide-content.packages h2,
.slide-content.packages h3 {
	/*color: #3b4143;*/
}

.slide-content.packages h3 span {
	font-weight: 700;
	color: #feec76;
}

.new-pkgs {
    position: absolute;
    /* background: #feec76; */
    top: 3rem;
    left: 0;
    border: 1px solid;
    font-weight: 800;
    color: #feec76;
    font-size: 2rem;
    padding: 10px 31px;
    border-right: 0;
}

/*.new-pkgs:after {
    position: absolute;
    right: -23px;
    top: 0;
    content: " ";
    height: 100%;
    border-top: 23px solid #feec76;
    border-bottom: 23px solid #feec76;
    border-right: 23px solid transparent;
    border-left: 6px solid #feec76;
}*/

.new-pkgs:after {
    position: absolute;
    content: " ";
    border-left: 5px solid #feec76;
    border-bottom: 1px solid #feec76;
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 35px;
    height: 36px;
    top: 6px;
    right: -18px;
}

.full-slide-link {
	display: block;
	width: 100%;
	height: 100%;
}

.full-slide-link:hover,
.full-slide-link:focus {
	text-decoration: none;
}

.slide-content.three .trafficpattern-left img.img-responsive {
    object-fit: contain;
    top: 16px;
    max-height: 382px;
    left: 33px;
    position: absolute;
}

.slide-content.three h2 {
	color: #111;
	line-height: 1;
	top: 1em;
}

.slide-content.three h3 {
    margin-top: 3.5em;
    text-align: center;
    font-size: 25px;
    color: #111;
    margin-bottom: 0.5em;
}

.slide-content.three p {
    text-align: center;
    font-size: 23px;
    color: #111;
    font-weight: 400;
}

.slide-content.three p span {
	display: block;
	font-size: 25px;
	font-weight: 600;
}

.slide-content.three p span.one {
	margin-top: 12px;
}

.slide-content.three p span.three {
	font-size: 19px;
}

/**** STATIC SLIDE CUSTOM - west houston airport ****/

.slide-content.custom {
	background-image:url("/_homepage/images/west-houston-xxl.jpg");
}

@media (max-width: 1500px) {
	.slide-content.custom {
		background-image:url("/_homepage/images/west-houston-xl.jpg");
	}
}

@media (max-width: 1200px) {
	.slide-content.custom {
		background-image:url("/_homepage/images/west-houston-lg.jpg");
	}
}

@media (max-width: 991px) {
	.slide-content.custom {
		background-image:url("/_homepage/images/west-houston-md.jpg");
	}
}

@media (max-width: 767px) {
	.slide-content.custom {
		background-image:url("/_homepage/images/west-houston-sm.jpg");
	}
}

@media (max-width: 500px) {
	.slide-content.custom {
		background-image:url("/_homepage/images/west-houston-xs.jpg");
	}
}

.slide-content.flightClub_giveaway {
        background: url("/_homepage/images/FuturePilotsFund_HB.png");
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: center;
        z-index: 100; 
}

.slide-content.continentalAero_1 {
        background: url("/_homepage/images/EN_Continental_778x400_Sustainability_AERO.jpg");
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: center;
        z-index: 100;
}

.slide-content.continentalAero_2 {
        background: url("/_homepage/images/Continental_Prime-Parts.jpg");
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: center;
        z-index: 100; 
}

.slide-content.flightClub {
	background: url("/_homepage/images/e3_aviation_association.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	z-index: 100; 
}


.flightClubLogo {
	background-image:url("/_homepage/images/flight-club-502.png");
	background-repeat: no-repeat;
	background-size: 20%;
	background-position: 1% 99%;
	z-index: 200;
}

.slide-content.flightClub h2,
.slide-content.flightClub h3,
.slide-content.flightClub h4 {
	color: black;
	text-align: center;
	font-family: lulo-clean-w01-one-bold,lulo-clean-w05-one-bold,sans-serif;
}

.slide-content.flightClub h3 {
	font-weight: 800;
}

.slide-content.flightClub h4 {
	margin-top: 17rem;
}

/**** STATIC SLIDE CUSTOM - continental ****/

.slide-content.continental {
	background-image:url("/_homepage/images/continental_small.jpg");
}

.slide-content.continental h2,
.slide-content.continental h3,
.slide-content.continental h4 {
	color: #000;
	text-align: center;
}

.disclaimer {
	font-size: 90%;
}

.slide-content.continental h2 {
	top: 3em;
}

.slide-content.continental h3 {
	top: 6em;
}

.slide-content.continental h4 {
	margin-top: 14em;
}

@media (max-width: 1200px) {
	
	.slide-content.continental h3 {
		font-size: 2em;
	}

	.slide-content.continental h4 {
		font-size: 1.0em;
	}
}

@media (max-width: 991px) {
	
	.slide-content.continental h3 {
		font-size: 1.2em;
	}

	.slide-content.continental h4,
	.slide-content.flightClub h4
	{
		font-size: 0.9em;
		margin-top: 8em;
	}

}
/*
@media (max-width: 767px) {
	.slide-content.continental h2 {
		font-size: 3.5rem;
	}
	
	.slide-content.continental h3 {
		font-size: 1.2em;
		margin-top: -0.5em;
	}

	.slide-content.continental h4 {
		margin-top: 4em;
	}
}

@media (max-width: 600px) {
	.slide-content.continental h2 {
		font-size: 3.0rem;
	}
	
	.slide-content.continental h3 {
		font-size: 1.2em;
		margin-top: -0.5em;
	}

	.slide-content.continental h4 {
		margin-top: 3em;
	}
}

@media (max-width: 515px) {
	.slide-content.continental h2 {
		font-size: 2.5rem;
	}
	
	.slide-content.continental h3 {
		font-size: 1.2em;
		margin-top: -0.5em;
	}

	.slide-content.continental h4 {
		margin-top: 2em;
	}
}
*/
@media (max-width: 570px) {
	
	.slide-content.continental h2 {
		font-size: 2.1rem;
		top: 4em;
	}
	
	.slide-content.continental h3 {
		font-size: 1.2em;
		top: 4em;
	}

	.slide-content.continental h4,
	.slide-content.flightClub h4
	{
		margin-top: 5.5em;
	}
}

.slide-content.three h3 br,
.slide-content.three p br {
	display: none;
}
	
@media (max-width:1500px) {
	
	.slide-content.three h2 {
		font-size: 5rem;
	}
	
	.slide-content.three h3 {
		font-size: 20px;
	}
	
	.slide-content.three p span {
		font-size: 22px;
	}
}

@media (max-width:1200px) {
	.slide-content.three p span {
		display: none;
	}
}

@media (max-width:991px) {
	a.aircraft_link {
		top: 10px;
		right: 10px;
		left: unset;
	}
	
	.slide-content.three .trafficpattern-left img.img-responsive {
		max-height: 200px;
	}
	
	.slide-content.three h2 {
		top: 0.3em;
	}
	
	.slide-content.three h3 {
    	font-size: 20px;
		margin-top: 1.4em;
	}
	
	a.feature-ad-section-hp.one {
    	border-right: 1px solid #F6F7F9;
	}
	
	a.feature-ad-section-hp.two {
    	border-left: 1px solid #F6F7F9;
	}
	
	.bar.slide-area .no-padding-lg, .bar.slide-area .no-padding-lg {
    	padding: 0 !important;
    	border-bottom: 2px solid #f6f7f9;
	}
}

@media (min-width:992px) {
	a.feature-ad-section-hp.one {
    	border-bottom: 2px solid #F6F7F9;
	}
	
	.bar.slide-area .no-padding-lg, .bar.slide-area .no-padding-lg {
    	padding: 0 !important;
    	border-right: 2px solid #f6f7f9;
	}
}

@media (max-width:767px) {

	.homepage_signup li.switch-field {
		width: 100%;
		float: none;
	}
	.slide-content.three h2 {
	    font-size: 3rem;
	    top: 0.8em;
	}
	
	.slide-content.three h3 {
    	font-size: 19px;
		margin-top: 2.4em;
	}
	
	.slide-content.three p {
		font-size: 20px;
	}
}

@media (max-width:500px) {
	a.aircraft_link {
		font-size: large;
	}
	.slide-content.three .trafficpattern-left img.img-responsive {
		left: 10px;
		top: 5px;
	}
	
	.slide-content.three h2 {
	    padding: 0.5em 0.5em 0;
	    display: block;
	    text-align: center;
	    font-size: 2.5rem;
	    top: 0.5em;
	}
	
	.slide-content.three h3 {
		margin-top: 0;
	}
	
	.slide-content.three h3 br,
	.slide-content.three p br {
		display: block;
	}
	
	.slide-content.three p {
		line-height: 1.2;
	}
}

@media (max-width:400px) {
	a.aircraft_link {
		font-size: medium;
	}
	.slide-content.three h2 {
	    padding: 0.5em 0.5em 0;
	    display: block;
	    text-align: center;
	    font-size: 2.1rem;
	    top: 0.5em;
	}
	
	.slide-content.three h3 {
		margin-top: 0;
		font-size: 15px;
		font-weight: 600;
	}
	
	.slide-content.three p {
    	font-size: 19px;
    	line-height: 1.2;
	}
	
	.slide-content.three .trafficpattern-left img.img-responsive {
		left: 10px;
		top: 24px;
	}
}

@media (max-width:320px) {
	.slide-content.three h2 {
		font-size: 1.9rem;
	}
}

.slide-content h2,
.hp-src-content h2 {
    margin: 0 auto;
    color: #FFF;
    font-size: 5.4rem;
    text-align: center;
    width: 100%;
    position: relative;
    top: 2.0em;
	padding: 0 15px;
}

.slide-content.flightClub h2 {
	top: 1.0em;
}

.slide-content h3, .hp-src-content h3 {
    margin: 0 auto;
    color: #FFF;
    text-align: center;
    width: 100%;
    position: relative;
    padding: 0 15px;
    top: 4.2em;
    font-size: 2.7rem;
    font-weight: 500;
}

@media (max-width:1200px) {
	.slide-content h3, .hp-src-content h3 {
    	top: 2.7em;
	}
}

@media (max-width:991px) {
	.slide-content h3, .hp-src-content h3 {
		font-size: 1.7rem;
	}
}

@media (max-width:600px) {
	.slide-content h3, .hp-src-content h3 {
    	top: 0.2em;
	}
}

.slide-content.two h2 {
	top: 1.5em;
}

.hp-src-content h2 {
    margin: 0 auto 1.6em;
    top: 1.2em;
}

.slide-content .slide-btns {
	position: relative;
	top: 12em;
}

.slide-content .slide-btn {
	border-radius: 200px;
	padding: 13px 4px;
	text-transform: capitalize;
	letter-spacing: 0.04em;
	font-size: 16px;
	border: 2px solid #feec76;
}

.slide-content .slide-btn:hover,
.slide-content .slide-btn:focus {
	border-color: #3b4143;
}

.slide-content.two .slide-btn {
	font-size: 14px;
}

.slide-content .slide-btn.right {
	background: rgba(59,65,67,0.5);
	border-color: #feec76;
	color: #feec76;
	border-width: 1px;
}

.slide-content .slide-btn.dark {
	background: #3b4143;
	border: none;
	border-radius: 4px;
	color: #FFF;
	box-shadow: 0 10px 40px rgba(0, 0, 0, 0.40);
}

.slide-content .slide-btn.dark.yellow {
	background: #feec76;
	color: #3b4143;
}

.slide-content .slide-btn.dark:hover {
	background: #222;
	color: #feec76;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.35);
}

.slide-content .sub-text {
    position: relative;
    top: 10rem;
    text-align: center;
}

.slide-content.two .sub-text {
	top: 10rem;
}

.slide-content .sub-text h3 {
    color: #feec76;
    font-size: 33px;
    margin: 8px auto 8px;
    font-weight: 700;
}

.slide-content .sub-text h4 {
	color: #FFF;
	font-size: 31px;
	font-weight: 600;
}

.bar.show-counter {
    padding: 10px 0;
}

.showSpecial {
	position: relative;
	overflow: hidden;
	top: 3.3em;
}

.showSpecial:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    content: " ";
}

.br1500 {
	display: none;
}

.br1500b {
	display: none;
}

@media (max-width: 1500px) {
	.slide-content.two h2 {
		top: 1.5em;
	}
	
	.slide-content .sub-text {
		top: 6rem;
	}
	
	.br1500 {
		display: block;
	}
}

@media (min-width:1500px) {
	.br1500b {
		display: block;
	}
}

@media (max-width:991px) and (min-width:500px) {
	.br1500b {
		display: block;
	}
}

@media (min-width:991px) and (max-width:1200px) {
	.br1500b {
		display: block;
	}
}

@media (max-width:364px) {
	.br1500b {
		display: block;
	}
}


@media (max-width: 1200px) {
	.slide-content .slide-btns {
		top: 10em;
	}
	
	.slide-content h2,
	.hp-src-content h2 {
		top: 1em;
	}
	
	.slide-content .sub-text {
		top: 5rem;
	}
	
	.slide-content.two h2 {
		top: 2em;
		font-size: 4.2rem;
	}
	
	.slide-content.two .sub-text h3 {
		font-size: 2.3rem;
	}
}

@media (max-width: 991px) {
	
	.slide-content h2,
	.hp-src-content h2 {
		font-size: 3.6rem;
		top: 1em;
	}
	
	.hp-src-content h2 {
		margin-bottom: 1.2em;
	}
	
	.slide-content .slide-btns {
		top: 5em;
	}
	
	.slide-content .slide-btn {
		font-size: 14px;
		padding: 12px 4px;
	}
	
	.slide-content.two h2 {
		top: 1.5em;
		font-size: 3.5rem;
	}
	.showSpecial {
		top: 1em;
	}
	
	.slide-content.two .sub-text {
		top: 7rem;
	}
	
	.slide-content.two .sub-text h3 {
	    font-size: 20px;
	    margin: 0 auto 14px;
	}

	.slide-content .sub-text h3 br {
		display: none;
	}
	
	.slide-content .sub-text h4 {
		display: none;
	}
	
	.slide-content.two .slide-btn {
		position: relative;
		padding: 8px;
	}
	
	.br1500 {
		display: none;
	}
	
}

@media (max-width: 600px) {
	.slide-content h2 {
		font-size: 3rem;
		top: 1.2em;
	}
	
	.slide-content h2, .hp-src-content h2 {
    	font-size: 3rem;
    	top: 1.2em;
    	margin-bottom: 1.2em;
	}
	
	.slide-content .slide-btns {
		top: 1em;
	}
	
	.slide-content.two h2 {
		font-size: 3.5rem;
		top: 1em;
	}
	
	.br1500 {
		display: block;
	}
	
	.slide-content.two .sub-text {
		top: 4rem;
	}
	
	.slide-content .sub-text h3 {
	    font-size: 18px;
	    margin: 0 auto 12px;
	}
	.showSpecial {
		top: -1em;
	}
	.slide-content.two .slide-btn {
		position: relative;
		top: 0em;
		padding: 8px;
	}
}

@media (max-width: 414px) {
	
	.slide-content.two h2 {
		font-size: 3rem;
		top: 1em;
	}
	
	.br-lg {
		display: none;
	}
}

@media (max-width: 366px) {
	
	.slide-content.two h2 {
		font-size: 2.5rem;
		top: 1.7em;
	}
	
	.slide-content.two .sub-text h3 {
	    font-size: 16px;
	    margin: 0 auto;
	}
}

@media (max-width: 359px) {
	.slide-content .slide-btn {
		border-radius: 2px;
		font-size: 14px;
		letter-spacing: 0.02em;
	}
	
	.slide-content.two .sub-text h3 {
	    font-size: 14px;
	    margin: 0 auto;
	}
}


.slide-content .slide-btn.right:hover,
.slide-content .slide-btn.right:focus {
	background: #feec76;
	color: #3b4143;
}

.swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background: #FFF;
	opacity: 0.5;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #feec76;
}


.feature-ad-section-hp {
	height: 24rem;
	display: block;
	position: relative;
	overflow: hidden;
}

.feature-ad-section-hp .bg-image {
	height: 24rem;
	display: block;
	background-image: url("/_homepage/images/hp-parts-5.jpg");
	background-size: cover;
	background-position: center;
	transition: .5s ease-in-out; 
}

.feature-ad-section-hp.two .bg-image {
	background-image: url("/_homepage/images/hp-surplusparts.jpg");
	background-position: center center;
}

.feature-ad-section-hp:hover .bg-image {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.feature-ad-section-hp .bg-image::before {
  content: "";
  display: none;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(59,65,67,0.5);
}

.feature-ad-section-hp .bg-image:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
    background: -webkit-linear-gradient(top,hsla(0,0%,10%,.1),rgba(59,65,67,0.84));
    background: linear-gradient(180deg,hsla(0,0%,10%,.1) 0,rgba(59,65,67,0.84));
}

.feature-ad-section-hp.two .bg-image:after {
	background: -webkit-linear-gradient(180deg,hsla(0,0%,10%,.1) 0,rgba(59,65,67,0.1));
    background: linear-gradient(180deg,hsla(0,0%,10%,.1) 0,rgba(59,65,67,0.1));
}

.feature-ad-section-hp:hover .bg-image::before {
	display: block;
}

.feature-ad-section-hp:hover .desc-box h5 {
	/*color: #feec76;*/
}

.desc-box {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 8px 14px 12px;
    /*background: #FFF;
    background: rgba(59,65,67,0.7);*/
    width: 70%;
}

@media (max-width:1500px) and (min-width:1200px) {
	.desc-box {
		width: 81%;
	}
	
	.br1500b {
    	display: block;
	}
}

.desc-box h5 {
	font-weight: 700;
	font-size: 23px;
	color: #FFF;
}

.desc-box h6 {
	font-weight: 600;
	font-size: 15px;
	color: #feec76;
}

.desc-box:after {
	position: absolute;
	background: #feec76;
	height: 0.4rem;
	width: 80%;
	bottom: 100%;
	left: 1rem;
	display: block;
	content: "";
}

@media (min-width: 1200px) {
	.slide-content.five h3 {
		width: 90%;
	}
}

@media (max-width:1500px) and (min-width:992px) {
	.slide-content.five h3 {
		font-size: 2.3rem;
	}
	
	.slide-content.five .slide-btns {
		top: 9em;
	}
}

@media (max-width:1200px) and (min-width:991px) {
	.desc-box {
		width: 100%;
	}
	
	.slide-content.packages h2 {
		top: 2em;	
	}
	
	.slide-content.packages h3 {
		top: 4.2em;
	}
}

@media (max-width: 991px) {
	.new-pkgs span {
		display: none;
	}
	
	.new-pkgs {
	    padding: 2px 8px;
	    top: 17px;
	    border-radius: 0;
	    left: 10px;
	    background: #3b4143bd;
	    color: #feec76;
	    border: 1px solid #888;
	    font-weight: 600;
	    font-size: 1.8rem;
	}
	
	.new-pkgs i {
		display: none;
	}
	
	.new-pkgs:after {
		display: none;
	}
}

@media (max-width: 420px) {
	.new-pkgs {
	    padding: 0 4px;
	    top: 12px;
	    left: 4px;
	    font-size: 1.7rem;
	}
}

@media (max-width: 991px) and (min-width: 601px) {
	.slide-content.five .slide-btns {
		top: 4em;
	}
}

@media (max-width: 360px) {
	.slide-content.five h3 {
		font-size: 1.5rem;
	}
}



/*.feature-ad-section-hp.two .desc-box {
	padding: 10px 14px;
} */

.bar.slide-area .no-padding-lg,
.bar.slide-area .no-padding-lg {
	padding: 0 !important;
}

#sign-up-section input,
#sign-up-section select {
    width: 100%;
    padding: 10px;
    margin-bottom: 1em;
    height: 50px;
}

/* Override the above rule for the checkbox */
#sign-up-section input[type=checkbox] {
    height: 15px;
	width: 15px;
    padding: 0;
}

div.reduced_text b {
	font-size: 90%;
}

.adbox_leaderboard {
    width: 728px;
    margin: 0 auto;
}

/* CATEGORY TYPE SVG IMAGES *****************/

a.hp-search-cat {
    color: #FFF;
    text-align: center;
    display: block;
    line-height: 1.1;
    width: 100%;
    font-weight: 800;
    -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; 
}

path.st0,
rect.st0 {
	fill: #FFF;
}

a.hp-search-cat:hover,
a.hp-search-cat:focus,
a.hp-search-cat:hover path.st0,
a.hp-search-cat:focus path.st0,
a.hp-search-cat:hover rect.st0,
a.hp-search-cat:focus rect.st0 {
	fill: #feec76;
	color: #feec76;
	text-decoration: none;
}

a.hp-search-cat svg {
    max-height: 67px;
    display: block;
    min-width: 92px;
    margin: 0 auto 6px;
}

a.hp-search-cat.highlight-cat {
	color: #feec76;
}

a.hp-search-cat.highlight-cat path.st0,
a.hp-search-cat.highlight-cat rect.st0 {
	fill: #feec76;
}

a.hp-search-cat.highlight-cat:hover,
a.hp-search-cat.highlight-cat:focus,
a.hp-search-cat.highlight-cat:hover path.st0,
a.hp-search-cat.highlight-cat:hover rect.st0,
a.hp-search-cat.highlight-cat:focus path.st0,
a.hp-search-cat.highlight-cat:focus rect.st0 {
	fill: #ffe74d;
	color: #ffe74d;
}

.hp-cat-flex-container {
	
}

.hp-cat-flex {
    display: inline-flex;
	width: 9.7%;
}

.hp-cat-flex.sm-only {
	display: none;
}

.place-listing-mobile a {
    background: #feec76;
    display: none;
    text-align: center;
    padding: 0.4em 0.4em 0.5em;
    font-size: 22px;
    top: 0;
    font-weight: 800;
    margin: 0.6em auto;
    text-decoration: underline;
    text-decoration-color: #feec76;
    width: 90%;
    border-radius: 6px;
    box-shadow: 0 1px 11px rgba(0,0,0,0.3);
}

.place-listing-mobile a:hover,
.place-listing-mobile a:focus {
	box-shadow: 0px 1px 4px rgba(0,0,0,0.2);
}


.place-listing-mobile a i {
    /* position: absolute; */
    left: 1%;
    background: #3b4143;
    top: 9px;
    width: 32px;
    display: block;
    border-radius: 100px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    display: inline-block;
    color: #fff;
    margin-left: -21px;
    margin-right: 8px;
}

.place-listing-mobile a i:last-child {
	background: #fff;
	color: #fff;
	margin: 0;
	display: none;
}

@media (max-width: 1200px) {
	.hp-cat-flex {
		width: 19.6%;
		margin: 1em auto;
	}
}

@media (max-width: 991px) {
	.hp-cat-flex {
		width: 19%;
		margin: 1em auto;
	}
	
	.place-listing-mobile a {
	    display: block;
	}
	
	.place-listing-mobile a span {
		font-weight: 700;
	}
}

@media (max-width: 700px) {
	.bar.slide-area {
	    background: #fff;
	    padding: 0 0 2px;
	    position: relative;
	    margin-top: -7px;
	    z-index: 1;
	}
}

@media (max-width: 500px) {
	.hp-cat-flex {
		width: 32.4%;
		margin: 1em auto 0.5em;
	}
	
	.hp-cat-flex.sm-only {
		display: inline-flex;
	}
	
	.slide-content .slide-btn {
		font-size: 13px;
	}
	
	.place-listing-mobile a {
		width: 100%;
		padding: 0.6em;
		font-size: 20px;
	}
	
}

.carousel-inner .item img.appear.img-responsive {
    width: 100%;
    height: 100%;
    min-height: 100px;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #FFF ;
    object-fit: cover;
}

.carousel-inner .item.active img.appear.img-responsive {
	border: 1px solid #FFF;
}

.carousel-inner {
	height: 100px;
}

/*
.row.hp-grid-container {
	 display: grid;
	 grid-template-columns: repeat(12, 1fr);
	 grid-gap: 15px;
}

.hp-cat-flex {
    grid-column-end: span 1;
}
*/


/* FEATURED LISTINGS RESTYLE ****

.featured_link.featured_image {
	width: 100%;
}

.featured_link.featured_image img {
	width: 100%;
	margin: 0;
	padding: 0;
}

.featured_link.featured_image.featured_image span {
    display: block;
    line-height: 1.2;
    text-align: center;
    margin-top: 8px;
    font-weight: 700;
    letter-spacing: 0.06em;
    font-size: 13px;
}

.bar.featured-listings {
	padding-top: 1em;
}
.featured_listings h5 {
    text-align: center;
    font-size: 33px;
    padding: 0.5em 0 0;
}
a.left.carousel-control {
    background: none;
    left: -6em;
}
a.right.carousel-control {
    background: none;
    right: -6em;
}
.carousel-control:focus, .carousel-control:hover {
	color: #feec76;
}

.hp-fl-mobile {
	display: none;
}

.featured_title_text {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.06em;
    padding: 0 0 12px;
    color: #3b4143;
    text-align: center;
}

.featured_link.featured_image {
    width: 100%;
    box-shadow: 0 3px 8px rgba(0,0,0,0.2);
    height: 250px;
    margin-bottom: 2em;
    border-radius: 6px;
    padding: 12px 8px 12px;
}
*/

.bar.featured-listings {
	padding-top: 2em;
}
.featured_listings h5 {
    text-align: center;
    font-size: 33px;
    padding: 0.5em 0 0;
}

.featured_title_text {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.06em;
    padding: 0 0 12px;
    color: #3b4143;
    text-align: center;
}

.bar.featured-listings.fl-part .fl-image-wrapper img,
.bar.featured-listings.fl-engine .fl-image-wrapper img,
.bar.featured-listings.fl-service .fl-image-wrapper img {
    object-fit: contain;
}

a.all-fl-link {
    text-align: center;
    margin: 1em auto 0;
    display: block;
    font-size: 23px;
    font-weight: 600;
    text-decoration: underline;
    text-decoration-color: #feec76;
}

a.all-fl-link:hover {
	background: #feec76;
}

/* PARTS HOMEPAGE *************/
.interior-hp-src-col .input-group.add-on {
	width: 100%;
}

.interior-hp-src-col input#keyword_search_box {
    width: 100%;
    background: rgba(255,255,255,0.9);
    border-radius: 100px 0 0 100px;
    /* border-radius: 4px; */
    padding: 1.8em 2em;
    font-size: 18px;
}

.interior-hp-src-col .parts-select {
	display: none;
}

.interior-hp-src-col button#search_submit_button {
    background: rgba(255,255,255,0.9);
    height: 67px;
    padding: 0.5em 1em;
    border-radius: 0 100px 100px 0;
}

.interior-hp-src-col .navbar-form .input-group .input-group-btn.src-btn-big {
	width: 1px;
}

.hp-parts .feature-ad-section-hp .bg-image {
    background-image: url("/_homepage/images/hp-parts-5.jpg");
    background-position: center center;
}

.hp-parts .feature-ad-section-hp.two .bg-image {
    background-image: url("/_homepage/images/parts-hp-catalog-src2.jpg");
    background-position: center center;
}

.hp-parts .desc-box {
	/*background: rgba(59,65,67,0.3);*/
	width: 90%;
}
.hp-parts .desc-box:after {
	height: 0.4rem;
}
.hp-parts .desc-box h5,
.hp-parts .desc-box h6  {
	color: #fff;
}

.hp-parts .feature-ad-section-hp .bg-image:after {
	background: none;
}

.bar.search-cat-man.cat-parts ul li a {
    color: #eee;
    font-size: 18px;
    line-height: 1.1;
    margin-bottom: 12px;
    display: block;
}

.bar.search-cat-man.cat-parts ul li a:hover,
.bar.search-cat-man.cat-parts ul li a:focus {
	color: #feec76;
}

.line {
	display: none;
}

h2.categories {
    margin-top: 0;
}

.bar.search-cat-man.cat-engine ul li a,
.bar.search-cat-man.cat-corporate ul li a,
.bar.search-cat-man.cat-service ul li a,
.bar.search-cat-man.cat-realestate ul li a {
	font-size: 19px;
}


.bottom-blurb {
    background: #f6f7f9;
    padding-top: 1em;
    padding-bottom: 2em;
}

.bottom-blurb h1 {
    font-size: 2.3rem;
}

.bottom-blurb p {
    font-size: 1.6rem;
    font-weight: 500;
}

.container-fluid.signupfooter {
	display: none !important;
}

@media (max-width:991px) {
	.line {
	    border-bottom: 1px solid #777;
	    float: left;
	    width: 100%;
	    height: 1em;
	    margin-bottom: 1em;
	    display: block;
	}
}
	
@media (max-width: 600px) {
	.interior-hp-src-col input#keyword_search_box {
		padding: 1.4em;
	}
	.interior-hp-src-col button#search_submit_button {
		height: 53px;
		padding: 0.5em;
	}
	
	.bottom-blurb h1 {
	    font-size: 2rem;
	}
	
	.bottom-blurb p {
	    font-size: 1.4rem;
	}
}

@media (max-width: 370px) {
	.bottom-blurb h1 {
	    font-size: 1.6rem;
	}
	
	.bottom-blurb p {
	    font-size: 1.3rem;
	}
}	

/*
.hp-parts .feature-ad-section-hp.two .desc-box {
	padding: 20px 14px;
} */

a.partCatalog.btn {
    white-space: normal;
}

a.partCatalog.btn:hover,
a.partCatalog.btn:focus {
	background: #feec76;
	color: #000;
}

.spacer-cat {
    border-bottom: 1px solid #777;
    margin-top: 2em;
}

.cat-parts a.adv_search_button {
	margin: 2em auto 0;
	padding: 12px 10px;
}

.bar.search-cat-man.cat-parts {
    padding: 1em 0 2.5em;
}

@media (max-width: 991px) {
	.bar.search-cat-man.cat-parts ul li a {
		font-size: 18px;
		line-height: 1.1;
		margin-bottom: 12px;
		display: block;
	}
	
	.part-categories {
		padding: 0;
		margin: 0;
	}

}





@media (max-width: 1000px) {
	.hp-fl-mobile {
		display: block;
	}
}


@media (max-width: 1500px) {
	.desc-box {
		width: 80%;
	}
	
	.desc-box h5 {
    	font-weight: 700;
    	font-size: 21px;
	}
	
	.desc-box h6 {
		font-size: 15px;
	}
}

@media (max-width: 1200px) {
	.desc-box {
		width: 90%;
		padding: 10px 14px;
	}
	
	.desc-box h5 {
    	font-weight: 700;
    	font-size: 19px;
	}
	
	.desc-box h6 {
		font-size: 14px;
	}
}
@media (max-width:1500px) and (min-width:1200px){
	.slide-content.flightClub,
        .slide-content.continentalAero,
	.slide-content.flightClub_giveaway{
                background-size: 105%;
        }
}
@media (max-width:991px) {
	
	.desc-box {
		width: 80%;
		padding: 10px 14px 14px;
	}
	
	.slide-content.one.slide-content.five, .slide-content.packages, .hp-src-content {
		background-position: center center;
	}
	.slide-content, .hp-src-content {
		height: 22rem;
	}
	.slide-content.flightClub,
	.slide-content.continentalAero,
	.slide-content.flightClub_giveaway{
		background-size: 65%;
	}
	
	.feature-ad-section-hp {
		width: 50%;
		float: left;
		height: 16rem;
	} 
	
	.feature-ad-section-hp.two .bg-image {
		background-position: center -30px;
	}
	
	.hp-parts .desc-box {
		width: 100%;
	}
	
}

@media (max-width: 767px) {
	.desc-box {
		width: 80%;
		padding: 6px 14px 10px !important;
		height: auto;
	}
	
	.hp-parts .desc-box {
		height: auto;
	}
	
	.desc-box h5 {
    	font-weight: 700;
    	font-size: 17px;
	}
	
	.desc-box h6 {
		/*display: none;*/
	}
	
	.feature-ad-section-hp.two .bg-image {
		background-position: center -30px;
	}
	
	a.hp-search-cat svg {
		max-height: 54px;
	}
		
	h2.categories {
		padding-top: 20px;
	}

	.slide-content.flightClub,
	.slide-content.continentalAero,
	.slide-content.flightClub_giveaway{
                background-size: 71%;
        }
}

@media (max-width: 600px) {
	.desc-box {
	    width: 90%;
	    padding: 6px 0 10px 14px !important;
	}
	
	.hp-parts .desc-box {
		width: 100%;
		padding: 8px 8px !important;
	}
	
	.hp-parts .desc-box h5 {
		font-size: 16px;
	}
	
	.bar.search-cat-man.cat-engine ul li a,
	.bar.search-cat-man.cat-realestate ul li a,
	.bar.search-cat-man.cat-service ul li a,
	.bar.search-cat-man.cat-corporate ul li a {
		font-size: 21px;
		display: inline-block;
		margin-bottom: 0.4em;
	}

	.slide-content.flightClub,
	.slide-content.continentalAero,
	.slide-content.flightClub_giveaway{
                background-size: 85%;
        }
}

@media (max-width:493px) {
	.desc-box h6 {
		/*display: none;*/
	}
	
	.desc-box {
		width: 99%;
	}
	
	a.feature-ad-section-hp.two .desc-box h5 {
		padding-bottom: 15px;
	}

	.slide-content.flightClub,
	.slide-content.continentalAero,
	.slide-content.flightClub_giveaway{
                background-size: 100%;
        }
}


@media (max-width:365px) {
	
	a.feature-ad-section-hp.two .desc-box h5 {
		padding-bottom: 0px;
	}
	
	.place-listing-mobile a {
		font-size: 17px;
		padding: 0.7em 0;
	}
}



#adbox3 {
	width: 728px;
	margin: 0 auto;
}



.fl-part .fl-image-wrapper img,
.fl-engine .fl-image-wrapper img,
.fl-service .fl-image-wrapper img {
	object-fit: unset;
}

.fl_next, .fl_prev, .fl_play_pause
{
	cursor: pointer;
}

.mobile-only {
	display: none;
}

img.show-logo {
	width: 200px;
	margin: 0 auto;
}

h2.slide-hp-one.two {
	margin: 0 auto;
}

.cd-hero__content p.slide-hp-one-tag.two {
	margin: 0.5em auto 0;
	font-weight: 700;
	line-height: 1.2;
}

a.cd-hero__btn.slide-hp-one.desktop-only {
    margin: 0 auto;
    padding: 12px 24px 12px;
}


@media (max-width: 1200px) {
	a.cd-hero__btn.slide-hp-one.desktop-only {
	    margin: 1em auto;
	}
	
}

@media (max-width: 1000px) {
    #featured_listings_carousel {
        display: none;
    }
        
     img.show-logo {
		width: 170px;
	}
}

@media (max-width: 600px) {
	.cd-hero__btn.slide-hp-one.mobile-only {
	    background: #feec76;
	    width: 70%;
	    margin: 2em auto 0;
	    font-size: 13px;
	    display: inline-block;
	}
	
	.cd-hero__btn.slide-hp-one.mobile-only:hover, 
	.cd-hero__btn.slide-hp-one.mobile-only:focus {
	    background: #3b4143;
	    color: #feec76;
	}
	
	br.mobile-only {
		display: block;
	}
	
	.desktop-only {
		display: none;
	}
	
}

@media (max-width: 320px) {
	.cd-hero__content p.slide-hp-one-tag.two {
		font-size: 18px;
	}
	
	.tickcounter {
    	width: 250px !important;
	}
}
